Affected packages

Packages affected by setup upgrade from 2.12.1-1.fc29 to 2.12.1-2.fc29 (in Fedora 29)
Package Current state Build Distance Build time
dnsmasq build 3 3 months ago
perl-MogileFS-Server build 3 3 months ago
curl build 3 3 months ago
golang-github-redis-v2 build 3 3 months ago
copr-dist-git build 3 4 months ago
gnutls build 3 4 months ago
heketi build 3 4 months ago
dateutils build 4 a month ago
rubygem-sprite-factory build 4 a month ago
golang-github-prometheus-prometheus build 4 2 months ago
codenarc build 4 2 months ago
testng build 4 2 months ago
jline3 build 4 2 months ago
golang-github-ema-qdisc build 4 3 months ago
shrinkwrap-descriptors build 4 3 months ago
python-txtorcon build 4 3 months ago
python-bz2file build 4 3 months ago
erlang-bitcask build 4 3 months ago
golang-github-mdlayher-wifi build 4 3 months ago
perl-AnyEvent build 4 3 months ago
subunit build 4 3 months ago
R-sys build 4 3 months ago
git-lfs build 4 3 months ago
python-certbot-apache build 4 3 months ago
perl-OpenOffice-UNO build 4 4 months ago
aubio build 4 4 months ago
php-onelogin-php-saml build 4 4 months ago
php-zendframework-zend-math build 4 4 months ago
dnfdragora build 4 4 months ago
rakudo build 4 4 months ago
nodejs-date-now build None a month ago
super-csv build None a month ago
nodejs-each build None 2 months ago
check_postgres build None 3 months ago

Disclaimer

This page shows packages in Fedora 29 which buildability was possibly affected by setup upgrade from 2.12.1-1.fc29 to 2.12.1-2.fc29.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.